Subject: Re: [PATCH 0/4] spidernet: support for Celleb

From: [email-masked] (Linas Vepstas)
Date: Wed, 14 Feb 2007 13:55:07 -0600

Jeff, 

I think we are all in agreement about this patch set, please commit.

--linas

On Wed, Feb 14, 2007 at 04:51:07PM +0900, Ishizaki Kou wrote:
> 
> We also need Linas-san's patch set which includes bug-fix and makes
> the code compilable etc. But our previous patch set conflicts with
> Linas-san's patch set.

! 

Sorry. I thought I tried it both ways, and although the line numbers
would be off, I don't remember any outright patch conflicts. I thought
I'd gottoen lucky, guess not.